{
    "dc_identifier": "nl.gm0392.2c.2016.2409284-7",
    "dc_title": "gemeenteraad 2016-04-21 - Eerste wijzigingsverordening belastingen 2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2016-04-21. Onderdeel: Eerste wijzigingsverordening belastingen 2016.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/246547",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-17",
    "foi_publishedDate": "2016-04-21",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2016.2409284-7",
    "dc_externalIdentifier": "2409299",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-04-21",
    "foi_meetingNumber": "2409284",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2016.2409284-7.doc.1",
            "dc_title": "2016085984 1. Raadsinformatieformulier",
            "foi_fileName": "2016085984 1_ Raadsinformatieformulier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12232571/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2016.2409284-7.doc.2",
            "dc_title": "2016085984 2. Raadsstuk  Eerste wijzigingsverordening belastingen 2016",
            "foi_fileName": "2016085984 2_ Raadsstuk_ Eerste wijzigingsverordening belastingen 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12232572/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2016.2409284-7.doc.3",
            "dc_title": "2016085984 3. Bijlage 1  Overzicht wijzigingen",
            "foi_fileName": "2016085984 3_ Bijlage 1_ Overzicht wijzigingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12232573/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2016.2409284-7.doc.4",
            "dc_title": "Brf weth Van Spijk 20 april inz beantwoording technische vragen VOG - Kostendekkendheid",
            "foi_fileName": "Brf weth Van Spijk 20 april inz beantwoording technische vragen VOG - Kostendekkendheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12232574/1"
        }
    ]
}